uuid: fd60ef69-65d7-43d3-84e7-78a1e3670a1e
langcode: en
status: true
dependencies:
  module:
    - admin_toolbar
id: config_sync.module.admin_toolbar
snapshotSet: config_sync
extensionType: module
extensionName: admin_toolbar
items:
  -
    collection: ''
    name: admin_toolbar.settings
    data:
      menu_depth: 4
      _core:
        default_config_hash: jvTSppzcgH5wnzBhX5xnAExcp2I1CzkQ_aky65XNfYI
